




body {
    /*background-image: url('../images/bg.png');*/
    background-repeat: repeat-y;
    background-attachment: fixed;
    background-position: center; 
    font-family: 'Jura', sans-serif;
    /*padding-top:170px;*/

    margin-bottom: 200px;

}


html {
  position: relative;
  min-height: 100%;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  /*height: 60px;*/
  background-color: #f5f5f5;
}

table {
  max-width: 100%;
  
}

th {
  text-align: left;
}

.error {
  color: red;
  font-size: 10px;
}


.table {
  margin-bottom: 20px;
  text-align: center;
}

.special_offer_div
{


  vertical-align: bottom;
  horizontal-align: left;
  /*border-bottom: 0px solid #dddddd;*/
  /*background-color: #FC0D1E;*/
  background-color: #4CAE4C;
  color: #fff;
  /*text-align: center;*/


  padding: 5px 10px;
  width: 400px;
  /*border-bottom-right-radius: 0px;*/
  /*border-bottom-left-radius: 0px;*/
  font-size: 16px;

}

.table thead > tr > th,
.table tbody > tr > th,
.table tfoot > tr > th,
.table thead > tr > td,
.table tbody > tr > td,
.table tfoot > tr > td {
  padding: 2px;
  line-height: 1.428571429;
  vertical-align: top;
  border-top: 0px solid #dddddd;
  /*border-right: 1px solid #FC0D1E;*/

}

.table thead > tr > th {
  vertical-align: bottom;
  horizontal-align: left;
  border-bottom: 0px solid #dddddd;
  background-color: #FC0D1E;
  color: #fff;
  text-align: center;

}

.table-striped > tbody > tr:nth-child(even) > td,
.table-striped > tbody > tr:nth-child(even) > th {
  background-color: #FEB6BB;
}

.cart_table thead > tr > th {
  text-align: left;
  background-color: #2B4F94;
}
.cart_table {
  text-align: left;
}

 .cart-striped > tbody > tr:nth-child(even) > td,
 .cart-striped > tbody > tr:nth-child(even) > th {
  background-color: #cccccc;
}

.navbar-default {
    /*border-bottom: 2px solid #FC0D1E;*/
    border-bottom: 0  px solid #2B4F94;
    box-shadow: 0px 1px 5px 0px #888888;
    background-color: #2B4F94;
    border-color: #2B4F94;
    border-radius: 0px;
  /*  background-image: none;*/
}

.navbar-default .navbar-brand {
    color: #fff;
}


.navbar-default .navbar-nav > li > a {
    color: #fff;
}


.nav > li > a {

padding: 15px 12px;


}

.dotted {
  border: 4px dotted #2B4F94; 
  border-style: none none dotted; 
  color: #fff; 
  background-color: #fff; 
}


.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: none;
  border-left: 4px solid transparent;
  /*border-bottom: 4px dotted transparent;*/
  border-radius: 0px;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.panel-body {
  padding: 5px 10px;
}
.panel-heading {
  padding: 5px 15px;
  border-bottom: none;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
.panel-heading > .dropdown .dropdown-toggle {
  color: inherit;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  color: inherit;
  font-weight: 600;
}
.panel-heading h5 {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  font-size: 14px;
  color: #FC0D1E
}
.panel-title > a {
  color: inherit;
}
.panel-footer {
  padding: 10px 15px;
  background-color: #2B4F94;
  /*background-color: #010116;*/
  color: #fff;
  width: 400px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  font-size: 16px;
}

.panel-footer-pricegrid {
  /*padding: 10px 15px;
  background-color: #2B4F94;
  color: #fff;*/
  width: 100%;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
 /* font-size: 16px;*/
}


.panel-footer-small {
  padding: 10px 15px;
  background-color: #2B4F94;
  color: #fff;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  font-size: 16px;
  font-weight: 600;
}



.panel-menu {
  border-color: #5E87CE;
  /*border-color: #2B4F94;*/
  /*background-color: #A8BAC5;*/
}

.panel-menu-body {
  padding-bottom: 1px;
  padding-left: 10px;
  padding-top: 0px;
  /*background-color: #A8BAC5;*/
}

.panel-menu > .panel-heading {
  color: #fff;
  background-color: #2B4F94;
  /*background-color: #FFFFFF;*/
  border-color: #FC0D1E;
  background-image: none;
}
.panel-menu > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #2B4F94;
}
.panel-menu > .panel-heading .badge {
  color: #2B4F94;
  background-color: #fff;
}
.panel-menu > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #2B4F94;
}

.panel-menu-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit;
}




.panel-primary {
  border-color: #5E87CE;
  /*border-color: #2B4F94;*/
}
.panel-primary > .panel-heading {
  color: #090D64;
  background-color: #FFFFFF;
  border-color: #FC0D1E;
  background-image: none;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #2B4F94;
}
.panel-primary > .panel-heading .badge {
  color: #2B4F94;
  background-color: #fff;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #2B4F94;
}



.itembox {
  padding: 5px;
  margin-bottom: 30px;
  font-size: 12px;
  font-weight: 100;
  line-height: 2.1428571435;
  color: inherit;
  background-color: #ffffff;

  min-height: 200px;
  text-align: left;

}

.itembox_main {
  padding: 5px;
  margin-bottom: 30px;
  font-size: 12px;
  font-weight: 100;
  line-height: 2.1428571435;
  color: inherit;
  background-color: #ffffff;

  min-height: 100px;
  text-align: left;

}

.container .itembox {
  border: 2px solid #cccccc;
  border-radius: 6px;
}


.product_image_home {
	max-width: 100%;
	max-height: 150px;

}

.product_image_small {
  max-width: 100%;
  max-height: 100px;

}



#blue_navbar
{

    background-color: #090D64;
    background-image: url('../images/bg_full.png');
    background-repeat: repeat-y;
    background-attachment: fixed;
    background-position: center; 
  
}


.orig_panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.orig_panel-body {
  padding: 15px;
}
.orig_panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.orig_panel-heading > .dropdown .dropdown-toggle {
  color: inherit;
}
.orig_panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit;
}
.orig_panel-title > a {
  color: inherit;
}
.orig_panel-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.orig_panel-primary {
  border-color: #2B4F94;
}
.orig_panel-primary > .orig_panel-heading {
  color: #fff;
  background-color: #2B4F94;
  border-color: #2B4F94;
}
.orig_panel-primary > .orig_panel-heading + .orig_panel-collapse > .orig_panel-body {
  border-top-color: #2B4F94;
}
.orig_panel-primary > .orig_panel-heading .badge {
  color: #2B4F94;
  background-color: #fff;
}
.orig_panel-primary > .orig_panel-footer + .orig_panel-collapse > .orig_panel-body {
  border-bottom-color: #2B4F94;
}




.form-control-full {
  width: 80%;
}

.container{
  width:1250px;
}